
/* Class = "NSWindow"; title = "Editar numeración"; ObjectID = "24"; */
"24.title" = "Editar numeración";

/* Class = "NSTableColumn"; headerCell.title = "Formato de número"; ObjectID = "128"; */
"128.headerCell.title" = "Formato de número";

/* Class = "NSTableColumn"; headerCell.title = "Nivel"; ObjectID = "130"; */
"130.headerCell.title" = "Nivel";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "196"; */
"196.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "197"; */
"197.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Etiqueta:"; ObjectID = "199"; */
"199.title" = "Etiqueta:";

/* Class = "NSTextFieldCell"; title = "Nombre:"; ObjectID = "200"; */
"200.title" = "Nombre:";

/* Class = "NSTextFieldCell"; title = "Prefijo:"; ObjectID = "202"; */
"202.title" = "Prefijo:";

/* Class = "NSTextFieldCell"; placeholderString = "Ninguno"; ObjectID = "203"; */
"203.placeholderString" = "Ninguno";

/* Class = "NSTextFieldCell"; title = "Separador:"; ObjectID = "204"; */
"204.title" = "Separador:";

/* Class = "NSTextFieldCell"; placeholderString = "Ninguno"; ObjectID = "205"; */
"205.placeholderString" = "Ninguno";

/* Class = "NSTextFieldCell"; title = "Sufijo:"; ObjectID = "206"; */
"206.title" = "Sufijo:";

/* Class = "NSTextFieldCell"; placeholderString = "Ninguno"; ObjectID = "207"; */
"207.placeholderString" = "Ninguno";

/* Class = "NSTextFieldCell"; title = "Formato:"; ObjectID = "208"; */
"208.title" = "Formato:";

/* Class = "NSView"; ibShadowedToolTip = "Color de etiqueta del estilo de texto"; ObjectID = "217"; */
"217.ibShadowedToolTip" = "Color de etiqueta del estilo de texto";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ninguno"; ObjectID = "232"; */
"232.ibShadowedIsNilPlaceholder" = "Ninguno";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ninguno"; ObjectID = "235"; */
"235.ibShadowedIsNilPlaceholder" = "Ninguno";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ninguno"; ObjectID = "238"; */
"238.ibShadowedIsNilPlaceholder" = "Ninguno";
